


Dying to Really Live by Duane F Smith.  Click Here for more information






What started out as a minor health annoyance took a turn for the worse. The doctor handling my case called in a doctor from the Stanford Medical Center. After a thorough examination, my doctor was optimistic. He said they were developing a new breakthrough operation for what, until now, had been an untreatable condition. Stanford University was about to do another test case operation and my doctor felt I might be an excellent candidate for the new procedure. The surgery could offer significant relief if all went well. And if the surgery didn’t work, my prognosis wasn’t good anyway. To my wife and I, there was no question as to our decision. Without the surgery, where would I be?

More testing began. I was poked and prodded everywhere and relieved of bodily fluids I didn’t know I had. In spite of what the doctors had initially said, once all the tests were completed it seemed the prognosis wasn’t so bright after all. The doctors felt my condition had deteriorated too far for me to survive the operation. Apparently, my medical situation led to an extreme vulnerability to heart attacks and strokes. There was a distinct possibility that I would die on the operating table.

Even if I were willing to risk the new procedure, no doctor wanted to operate on a man whom they felt might die on the operating table from a stroke or heart attack. Though they didn't admit it, they didn’t want to jeopardize their whole new program by having one of their first patients not survive the process, even if the procedure itself went without a mistake. Their advice to me was to go home and get my affairs in order. At best, they said I had about five months to live. Being only forty-one years old, what they told me really didn’t sink in; at least, not at first. My wife and I knew we had hit a rough patch of sailing in our life, but, as of yet, we didn’t really understand what was ahead. Our future was full of our dreams and plans. Nowhere in those plans was there room for one of us dying. After all, I had several real estate projects underway and had commitments to fulfill.

I guess it started to soak in when we were driving home and we realized that I hadn’t been asked to make any future appointments. At first, the death verdict had less impact on me than I would have expected. Maybe it was because of the bone-numbing fatigue I was feeling after months of little or no sleep caused from my condition. I then began to wonder, even if I did beat this problem, would I be able to find real, lasting happiness in the years to come? I asked myself, again and again, was life really just about having more new cars, airplanes, bigger houses, and more vacations? But the life-road just got steeper and rockier.

Since I held no spiritual beliefs, my agnosticism provided the relief I needed. I believed it would all be over when I died, and I looked forward to the oblivion and sleep it would provide. Since I believe that our beliefs form our reality, I had no fear of death. Once I became comfortable with the idea of oblivion, the world could go on without me: I had nothing to fear. From the beginning, I had known my life was going to end in death eventually. It wasn’t a question of if I were going to die, it was just when I would die. I rationalized, what difference would it make a thousand years from now? Finally, I could sleep for a long, long time. It was amazing how appealing that thought became. While I hadn’t reached the point of actually wanting to end it all myself, the idea of finally having plenty of sleep and eternal rest had a very strong appeal.

The End

One early morning, in the darkest part of the night just before the dawn, I sensed the end was near. Struggling to breathe for months had left me feeling that nothing else mattered anymore but just being able to breathe and sleep. With each day was worse than the last with tomorrow promising to be worse than today. All I wanted was relief at any cost. My medical condition had been getting progressively worse ever since I was told I only had five months to live thirteen months earlier.

For some time now, the only way I could sleep at all was sitting upright in a chair. Now, even that was no longer working very well. Also, the noise I made while trying to breathe made it impossible for my wife and I to be in the same room at night. Since my daughters were light sleepers, I now slept in my office downstairs. There, I would spend the night, sitting in my old recliner, propped straight up and trying to sleep. I was all alone in my old recliner that night when, between a moment of sleep and a gasp for breath, I was suddenly falling through space.

I just kept falling, tumbling through a black sky, gripped with paralyzing, stark-naked terror. Instead of waking up, as I had in other 'falling dreams' in the past, I just kept on falling and falling. I was tumbling out of control as I plummeted through the blackness. Gradually, as I tumbled, I became aware of a soft light in one part of the black sky. My attention was drawn to the light, and it seemed to calm me. As I watched the light, my attraction towards it grew stronger and stronger. Even though I was struggling to keep the light in my vision, the more I focused on it, the calmer I became. Then I realized I was falling toward the light. The closer I came to the light, the brighter it grew. A feeling of profound peace and warmth began in my base chakra and spread upward throughout my entire body as the tumbling slowed.

My Arrival

On the distant horizon, silhouetted against the light, I saw what, at first, looked like an uneven line across the night-sky. As I drew closer, it grew into a line of people that spanned the horizon. As they came out to greet me, backlit against the light, I knew them all. Some of them were from my life on earth; others were not. There was my grandfather Amos, along with my favorite dog, Butch, his tail wagging in greeting. Both were central characters in the idealistic part of my childhood. There also was my wise-old-granddad Frank with his wry, bemused grin. Included in this welcoming was my sweet Aunt Eleanor and my favorite uncle, Sidney. There was even a man who lived on a ranch up the river from us, who always had been nice to me. He gave me a job, even when he really didn’t need the help. I saw my favorite schoolteacher and various other people who had played a part in my life on earth but had gone on ahead. As wonderful as it was to see those whom I loved in my current life incarnation, there were others. There were also entities I had known and loved from other times and other places not of this incarnation.

As we all met, the warmth in the pit of my stomach continued to grow. Soon, I was flooded with the most intense feelings of love I had ever known. The love flowed through my core and back out to those around me. In a small way, it was like the 'coming-home' feeling I had experienced back on earth as a young man returning home for the first time from Europe. The Army had taken me away for three years and I was looking forward to seeing home again. As I drove up that old familiar road to the ranch, where I knew Mom and Dad were waiting. I felt that 'coming home feeling' of warm, deep, unconditional love waiting for my return. However, to compare that with what I was feeling now would be like comparing a drop of seawater to the ocean.

Home Again

If I had thought death just led to oblivion, I was wrong.

My death was not just falling asleep into a state of nothingness forever. Rather it was an awakening to a reality I couldn’t imagine. As I was greeted by those I loved, I felt as if I were dissolving into the most intense love I had ever known. The love rolled over me like the waves of a great tsunami; a happy, joyous love full of anticipation, promise, and closure. No words were exchanged. Thoughts moved instantaneously, with perfect clarity, from one part of the eternal mind to another; without the ability to withhold or judge anything.

It was all an expression and celebration of love. On earth, this reunion would have been unfathomable, between members of an ancient soul group who were celebrating the return home of one of their own. Slowly, as I looked at those gathered to greet me, I realized they were all there. Surprisingly they were not only from this life, but also from a prior life in Germany. I realized that the same souls have possibly played different parts in my multiple lives. Sometimes these souls had been my daughter, my wife, or my mother. While at first this idea had startled me, I was soon humbled. Who was I to tell God what he could or couldn’t do with his creations? Just because some Sunday school teacher had different ideas about how things worked, it didn’t really matter.

My joy deepened as I realized that I had only left behind an earthly vestige of those I love. The essence of each of those souls, was also here with me now. Besides my friends and family, there were the friendly Germans who had been hauntingly familiar while I was a young soldier in Germany. Now I knew why they seemed so familiar at the time, they had been friends and family from a prior lifetime there. I now understood that I had left nothing behind on earth. The eternal essences of all my loved ones from that life, as well as all other incarnations, were all here to greet me. All I had left behind was a character, playing a role in a drama that we had chosen to experience. In the meantime, our real eternal essence remained in God’s realm. Suddenly, it was all so simple.

As I was shown around, it was explained to me how most of our celestial, eternal knowledge is blanked-out during our chosen life spans on earth. We must temporarily forget most of what our higher-self already knows so we can immerse ourselves in the roles we have chosen to play. Furthermore, they said that it might take a while for all my knowledge and memories to return. To ease the transition back into this realm, I was told to think of my time on earth as an extended visit to the ultimate theme park. Consider it a place with thrilling rides and various adventures that I could choose to experience or not. I was also reminded that the reason we leave the celestial realm at all was for the excitement, variety, adventure, and entertainment that different incarnations offer. However, to take all our celestial knowledge with us on our various adventures would have ruined the very experience that we had chosen to live. Someone there said that I should think of our trips to other realms as choosing a new novel to read. I can choose a new book, depending on what I am in the mood for. Furthermore, if I knew every turn and twist of the story, line by line, prior to reading it, it would spoil the fun.

As one entity jokingly remarked, 'If the eternal, divine part of us grows tired of singing and playing harps, there are thousands of other universes created for our spiritual growth, amusement, and entertainment. Eternity is a long time to do nothing but play harps.' I heard this concept best expressed in The Course in Miracles, 'We are only here for three reasons: to remember who we are; to help others remember who they are; and . . . to enjoy the trip . . . , unless, of course, we use our free will and choose not to.'

As my orientation went on, they explained how on that celestial side of the veil, anything we desire is instantaneously provided. We just need to feel the desire. However, within lies the reason for all the realms outside of heaven. Having everything we want all the time develops within us a desire for variety and change for a challenge. It would be like a game in which everyone was a winner. Soon, the game would become boring, and we would look for another, more challenging one.

Somehow, all this sounded familiar. To demonstrate the process of instantaneous fulfillment, one of them asked me to think about something I really desired. Thinking back on it, what I chose seemed odd since I was in such an esteemed place demonstrating such an important concept. But, suddenly I had an urge for a piece of my mother’s famous homemade chocolate cake with her special fudge frosting. As soon as I thought of the cake, my earthy mother was handing me the biggest piece of dark chocolate cake I had ever seen. Dare I say it was heavenly? Although she appeared there with us, I knew some part of her was still back on earth because she had not died yet. My guess was that she was probably asleep, dreaming of lovingly making her son a piece of her divine chocolate cake.

After what could have been a few minutes or several hours of orientation, a deep silence began to descend over everything. An all-encompassing Presence overshadowed the soul group as its members faded into the background. It was like being in a supermarket where music was playing in the background while shopping and then hearing the volume fade, as a voice overshadows the music saying, 'Shoppers, on aisle number seven, there is a great special on Red Delicious apples.'

Making a Choice

As everything else faded, a Voice, which really wasn’t a voice at all, said in resonating tones, 'Welcome home, son, you have done a great job.' In a continuing sense of profound love and acceptance, the Voice continued, 'But, as long as you still have a body back on earth, would you like to get 'another one' out of the way?' I instantly knew what he was referring to. I was being asked to return for some important scenes that were coming up in my current earthly drama. When I reincarnated in that lifetime, I had agreed to play the role of father to my two daughters. And now I was being asked if I were going to continue honoring that commitment. Additionally, at the time of my death, I hadn’t believed in any form of reincarnation or anything else religious or spiritual. In spite of that, I instantly knew that I was being asked if I wanted to return to the earthly drama I had just left.

Now my Sunday school teacher had always told us that there is no pain in heaven. I can tell you now, at least in my case, she was wrong. I can still hear the agony of my echoing, 'Nooooo' still rattling around somewhere in those celestial realms. I knew in my heart of hearts and in the deepest core of my soul, that I did not want to go back. After escaping 'the surly bonds of earth to touch the face of God,' as the poet John Gillespie Magee put it, I wanted to stay. After experiencing 'Heaven,' in no way did I want to go back to earth anytime soon. If earth was a theme park, then they could have any part of my 'unused ticket' they wanted; I had had enough drama for a while. I was finished with that petty, trite, hellhole of an earth-game it all had become. Obviously, my view of this world reality had slipped in the latter parts of my adventure. It was as if I had gotten my foot stuck in the track of the roller coaster.

Even though I had people there, whom in earthly terms, I had loved as dearly as earthly conditions allowed, I had no desire to return once I had seen the alternative. From that vantage point, I could see how trivial the world I had left was. Here, on the other side, I would always be with souls who had loved me from the beginning of time, and will continue to do so forever. Plus, I now knew that the loved ones who lagged behind on earth would join us momentarily. It might be years to them, but it would only be moments to us. Time is funny that way from a celestial view.

What can a father say? Then, as I metaphorically 'went out the door.' The Voice continued, 'Since you are going to be there for a while, there are a couple of things you could do for me. But, don’t worry, I’ll have your Soul Guides send you a handbook on Inner Guidance, so we can communicate. You already have the ability, but you don’t know how to listen. The book I’m sending will get you started.' With a tremendous sense of loss, I went back to my life. I didn't realize that my real journey was just beginning. At the time, I could never have fathomed what was ahead. I didn't understand that I would be led to the kind of happiness on earth that I hadn’t wanted to leave in heaven. Nor could I have fathomed that inner guidance could bring the kind of happiness I had been seeking as a young boy. It is ironic that I would experience the happiness that I had to die to discover.

Over the next couple of years, I was returned to the Afterlife on several other occasions. On one of these trips, I was shown why death and dying have gotten such a bum rap. After all and from my perspective, there is nothing to fear in death. It’s just the beginning of a new adventure; another chance to express yourself differently with souls you have loved and cherished over many lifetimes and many realms. Now, I imagine death as being an E-Ticket to the ultimate theme park, and I am the one who selects which park to experience. I also selecting the rides while I'm there. The rides can be as scary or peaceful and loving. It’s always my choice. If you don’t like the ride you’re on, get off and find one that is more to your liking the next time around. After all, when God created humans in his likeness, he promised an eternity of joy and happiness. Since eternity is such a long time, and has no beginning or end, it covers all time everywhere. Lastly, I try to remember that if at any time I am not enjoying the adventure, I'm doing something wrong.
